View Issue Details

IDProjectCategoryView StatusLast Update
0025848mantisbtcode cleanuppublic2019-08-25 12:36
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version2.22.0Fixed in Version2.22.0 
Summary0025848: Remove get_email_link() API function
Description

The function is only used once throughout the MantisBT code base, and only calls prepare_email_link() so we might as well use that directly.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master cfc03588

2019-04-27 13:54:56

dregad

Details Diff
Remove get_email_link() API function

The function is only used once, and only calls prepare_email_link() so
we might as well use that directly.

Fixes 0025848
Affected Issues
0025848
mod - core/print_api.php Diff File

Issue History

Date Modified Username Field Change
2019-06-10 11:10 dregad New Issue
2019-06-10 11:10 dregad Status new => assigned
2019-06-10 11:10 dregad Assigned To => dregad
2019-06-14 06:40 dregad Changeset attached => MantisBT master cfc03588
2019-06-14 06:40 dregad Status assigned => resolved
2019-06-14 06:40 dregad Resolution open => fixed
2019-06-14 06:40 dregad Fixed in Version => 2.22.0
2019-08-25 12:36 vboctor Status resolved => closed